html, body {
  font-family: 'Geogrotesque Rg';
  font-weight: 400;
  font-size: 1.1rem;
  font-style: normal;
  color: #393c3e;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500;
  color: #231f20;
}
.bold {
  font-weight: 600;
}
.lead {
  font-size: 1.4rem;
}
.text-read {
  font-size: 18px;
}
h4.card-text-2 {
  min-height: 65px;
}
.card-body {
    color: #393c3e;
}
.card-text-3 {
  min-height: 120px;
}
.text-primary {
  color: #fdbe0a !important;
}
.bg-primary, .swiper-pagination-bullet-active {
  background: #fdbe0a !important;
}
.btn{
    text-transform: uppercase;
}
.btn-primary {
  color: #231f20;
  background-color: #fdbe0a;
  border-color: #fdbe0a;
  text-transform: uppercase;
  -webkit-box-shadow: 0 1px 0 rgba(249, 165, 26, 0.3);
  box-shadow: 0 1px 0 rgba(249, 165, 26, 0.3);
}
.btn-primary:hover, .btn-outline-primary:hover {
  color: #231f20;
  background-color: #f9a51a;
  border-color: #f9a51a;
}
.btn-primary:focus, .btn-primary.focus {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 0 0 rgba(110, 0, 255, 0.35);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 0 0 rgba(110, 0, 255, 0.35);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #231f20;
  background-color: #fdbe0a;
  border-color: #fdbe0a;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #231f20;
  background-color: #f9a51a;
  border-color: #f9a51a;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 0 0 rgba(110, 0, 255, 0.35);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 0 0 rgba(110, 0, 255, 0.35);
}
.btn-outline-primary {
    color: #fdbe0a;
    border-color: #fdbe0a;
}
.form-control:focus {
    border-color: rgba(253, 190, 10, 0.5);
}
a.text-primary:hover, a.text-primary:focus, .footer-light .copyright a:hover {
  color: #f9a51a !important;
}
.badge.badge-outline-primary {
    border: 1px solid #fdbe0a;
    color: #fdbe0a !important;
    font-weight: 400;
}
.bg-dark {
  background-color: #231f20s !important;
}
.vh-100 {
  min-height: 100vh !important;
  height: auto !important;
}
.vh-90 {
  min-height: 90vh !important;
  height: auto !important;
}
.vh-80 {
  min-height: 80vh !important;
  height: auto !important;
}
.vh-50 {
  min-height: 50vh !important;
  height: auto !important;
}
.font-weight-bold {
  font-weight: 500 !important;
}
.shadow-dark {
  box-shadow: 0 0.1rem 1rem rgba(39, 52, 68, 0.4) !important
}
.shadow-info {
  box-shadow: 0 0.1rem 1rem rgba(0, 184, 217, 0.4) !important
}
.bg-slide-1 {
  background-image: linear-gradient(-45deg, #002640 0%, #0060d5 100%)
}
.bg-slide-2 {
  background-image: linear-gradient(-45deg, #0061d5 0%, #05338a 100%)
}
.bg-slide-3 {
  background-image: linear-gradient(-45deg, #6206b7 0%, #8c0cc1 100%)
}
.bg-slide-4 {
  background-image: linear-gradient(-45deg, #0061d5 0%, #8c0cc1 100%)
}
.bg-slide-5 {
  background-image: linear-gradient(-45deg, #070039 0%, #0a0056 100%)
}
.bg-slide-6 {
  background-image: linear-gradient(-45deg, #6206b7 0%, #1b105f 100%)
}
.box-shadow-1 {
  box-shadow: 0 1px 2px rgba(68, 68, 68, .25)
}
.box-shadow-2 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2)
}
.box-shadow-3 {
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, .3), 0 0 0 0 rgba(0, 0, 0, .3)
}
.box-shadow-4 {
  box-shadow: 0 0 24px 1px rgba(0, 0, 0, .25), 0 0 0 0 rgba(0, 0, 0, .3)
}
.box-shadow-5 {
  box-shadow: 0 0 40px 2px rgba(0, 0, 0, .2), 0 0 0 0 rgba(0, 0, 0, .3)
}
.box-shadow-6 {
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, .15)
}
.box-shadow-7 {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 2px 0, rgba(60, 64, 67, .15) 0 1px 3px 1px !important
}
.box-shadow-8 {
  box-shadow: 0 1px 6px 0 rgba(117, 117, 117, .25)
}
.box-shadow-9 {
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, .15)
}
.box-shadow-10 {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .08) !important
}
.box-shadow-11 {
  box-shadow: 0 25px 50px 0 rgba(0, 0, 0, 0.2) !important
}
.box-shadow-12 {
  box-shadow: 0 16px 40px rgba(0, 0, 0, 0.25) !important
}
.box-shadow-13 {
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15) !important;
}
.box-shadow-14 {
  box-shadow: 0 0.46875rem 2.1875rem rgba(90, 97, 105, 0.1), 0 0.9375rem 1.40625rem rgba(90, 97, 105, 0.1), 0 0.25rem 0.53125rem rgba(90, 97, 105, 0.12), 0 0.125rem 0.1875rem rgba(90, 97, 105, 0.1) !important;
}
.box-shadow-15 {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);
}